Contribuye

Que tal,

Cada que creo un proyecto me pide lo mismo pero al parecer actualiza nada

You currently already have a version of the plugin installed [hibernate-1.2-M2].Do you want to upgrade this version? (y, n)

You currently already have a version of the plugin installed [tomcat-1.2-M2]. Do you want to upgrade this version? (y, n)

y si le pongo ‘n’ ya no genera el proyecto
 
Plugin hibernate-1.2-M2 install aborted.
 
Que cada que se crea un proyecto se conecta a internet o como verifica esto?

Saludos.

comments powered by Disqus